<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <ImageView
        android:visibility="gone"
        android:id="@+id/iv_vip_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:src="@drawable/icon_vip_enable" />

    <ImageView
        android:id="@+id/iv_style_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="4dp"
        android:src="@drawable/icon_style_badge_enable" />

    <ImageView
        android:id="@+id/iv_video_course_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="4dp"
        android:src="@drawable/icon_video_course_badge_enable" />


    <ImageView
        android:id="@+id/iv_live_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="4dp"
        android:src="@drawable/icon_live_badge_enable" />

    <ImageView
        android:id="@+id/iv_music_sheet_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="4dp"
        android:src="@drawable/icon_music_sheet_badge_enable" />

</merge>